* {margin:0; padding:0;}

html{
	background: #e6e6e7;
	font-size: 13px;
	height: 100%;
	width: 100%;
	text-align: center;
}

body, td, th, div, p, label, input {
	color: #3b3a39;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
	/* [disabled]font-size: 12px; */
	text-align: left;
}

body{
padding:0;
margin:auto;
background:url(images/background.jpg) repeat;}


input, select, #contact_text {
color:#3b3a39;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;

}

input.inputbox, select, textarea{ border:1px solid #d0d0d5; }

input.inputbox{
	width:180px;
	color:#767677;}

	input#modlgn_remember, #remember{
	border:none;
	width:15px;
	margin:0;
	padding:0;}
	
select{width:50px;}

a{
color:#3b3a39;
text-decoration:none;
border:0;
outline:none;}

a:hover{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a img{border:0;}

a, button, .button, .validate { cursor:pointer;}

ul, ul li{
margin:0;
padding:0;
list-style:none;
}

h1{
	font-size:26px;
	font-weight:bold;
	line-height:35px;
	margin:0;
	text-align:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	}
	
	
h1-home {
	margin:1.5em 0;
	font-size:1.3em;
}

h1, h2, h3, h4{
}

h2{
	font-size:30px;
	font-weight:bold;
	padding:35px 0 30px 0;
	line-height:40px;
	margin:0;
	text-align:left;
}



h2-about {
	font-size:33px;
	font-weight:bold;
	line-height:40px;
	margin:0;
	text-align:left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}


h3{
	margin-top:0;
	font-size:24px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}


h3a{
	margin-top: 0;
	font-size: 24px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}


h5_logo {
	font-size:3.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	letter-spacing: -0.05em;
	font-weight: 900;
	color: #2A2A2A;
}
h5_logo_2 {
	font-size:0.9em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	font-weight: bold;
	word-spacing: -0.2em;
	text-align: right;
	color: #4B4B4B;
}
h5_logo_3 {
	font-size:1.1em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	font-weight: bold;
	word-spacing: -0.2em;
	text-align: right;
	color: #F6F6F6;
}

h6{
	margin-top:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

h7{
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}

p{
	margin: 0;
	font-size: 12px;
	text-align: left;
	}
	pb{
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	}

.clear{clear:both; height:0px;}

dt{
	font-weight:bold;
	margin:0.5em 0;}
	
dd{
	margin-left:1em;}


/*articles formatting*/

.columns{
	width:100%;
	clear:both;}
	
.column-left{
	margin-right:1em;
	}
	
.column-right{
	margin-left:1em;
	}	
.img-right {
	padding-left: 30px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
}

	
.column-left, .column-right{
	float:left;
	width:47%;}	

	
/*===Top panel=======================*/
	
	
.top-row{
	width:100%;
	background:url(images/top_bg.jpg) bottom left repeat-x;
	}
	
.top-bg{
	background:url(images/top_row_bg.png) bottom center no-repeat; height: 22px;}


	/*User menu*/

.top-panel{
	width:980px;
	margin:auto;}

.user-menu{
	text-align:right;
	width:980px;
	margin:auto;}

.user-menu ul{
	margin-right:30px;}

.user-menu ul li{
	display:inline;
	padding:0 13px;
}

.user-menu ul li a{
	font-size:10px;
	text-transform:uppercase;
	background:none;}



	
/*===Header=======================*/


.header-row{
	width:100%;
	height:92px;
	padding: 0px;
}

.header-bg{
	background:url(images/header-bg.png) top center no-repeat;
	height:92px;}

.header{
	width:980px;
	margin:auto;
}

.header ul li{
	display:inline;}


/*Logo*/

#logo{
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	height: 40px;
	width: 225px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	line-height: 0.95em;
}

#logo a{
	display:block;
}


/*Top menu*/


.top-menu{
	float:right;
	margin-top:30px;
	font-weight: 500;
}

ul.menu-nav {
	zoom:0;
	position:relative;
	float:right;
	z-index:800;
	margin-right:30px;
}

ul.menu-nav li	{
	display:block; 
	float:left;
	margin:0 0px 0 0;
	padding:0;
	position:relative;
	text-align:left;
	
}
	
ul.menu-nav li a  {
	display:block;
	font-size:20px;
	text-decoration:none;
	position:relative;
	color:#000;
	float:left;
	text-transform:lowercase;
	text-align:left;
}

ul.menu-nav li a span {
	display:block;
	position:relative;
	float:left;
	padding:12px 15px;
	text-align:left;
	line-height:20px;
}

ul.menu-nav li a:hover, ul.menu-nav li.active a, ul.menu-nav li#current a {
	text-decoration:none;
	color:#fff;
	background:url(images/top_menu_r.jpg) 100% 0% no-repeat;
}

ul.menu-nav li a:hover span, ul.menu-nav li.active a span, ul.menu-nav li#current a span 	{
	background:url(images/top_menu_l.jpg) top left no-repeat;
}




/* Drop-down menu */

.ulwrapper  {
	display: none;
    position:absolute;
	padding:0 0 12px;
	z-index:350;
	margin:0;
	left:5px;
	top:44px;
	zoom:1;
	background:url(images/menu_bottom_corner.png) 0% 100% no-repeat;
}

.ulwrapper .ulwrapper  {
	left:171px;
	top:-14px;
	margin:0;
}

.ulwrapper ul{ 
	padding:14px 0 0 0; 
	margin:0; 
	width:171px; 
	position:relative; 
	background:url(images/menu_bg.png) top left no-repeat; 
	display:block;
	}

.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{
	float:none ;
	height:auto;
	font-size:14px;
	font-weight:normal ;
	text-transform:lowercase;
	line-height:30px;
	padding:0;
	display:block;
	}
	
.ulwrapper ul li{
	color:#FFF;}
 
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{
	 background:none !important;}
 
.parent .ulwrapper ul li a{
	padding:0 20px;} 
	
.parent .ulwrapper ul li a span{ 
	padding:0;  
	display:block; 
	height:1%; 
	text-align:left; 
	font-size:14px; 
	}
	
.parent .ulwrapper ul li.active > a, .parent .ulwrapper ul li.active > a span{
	color:#000 !important;
	background:#FFF !important;}
	
#current .parent .ulwrapper ul li, #current .parent .ulwrapper ul li a, #current .parent .ulwrapper ul li a span{
	 background:none !important;}
	 
#current .parent .ulwrapper ul li.active > a, #current .parent .ulwrapper ul li.active > a span{
	color:#000 !important;
	background:#FFF !important;}

	
	
/*===Slider============================================*/

.sliderbase{
	}

#page1 .sliderrow{
	width:100%;
	height:508px;
	text-align:center;
	background:url(images/slider-row.jpg) repeat-x;
}

#page1 .slider-bg{
	background:url(images/slider-bg.jpg) top center no-repeat;
	height:508px;}
	
.slider-bg{
	height:20px;
	background:url(images/slider-bg.jpg) bottom center no-repeat;
	border:0;
	padding:0;
	margin:0;
	margin-bottom:-1px;
}

.slider-bg{ border:0}

.slider-wrapper{
	width:980px;
	margin:auto;
	height:475px;
	padding-top: 19px;
	padding-right: 0;
	padding-bottom: 19px;
	padding-left: 0;
}


.slider{
	float:left;
	height:475px;
	width:854px;
}

.slider-nav{
	background:url(images/slider-nav.png) repeat;
	height:470px;
	width:63px;
	}
	
#slider-prev{
	float:left;}

#slider-next{	
	float:right;}
		
#slider-next a{
	background:url(images/slider-nav-next.png) 50% 50% no-repeat;
	}
	
#slider-prev a{
	background:url(images/slider-nav-prev.png) 50% 50% no-repeat;
	}
	
#slider-next a:hover{
	background:url(images/slider-nav-next_hover.png)  50% 50% no-repeat}
	
#slider-prev a:hover{
	background:url(images/slider-nav-prev_hover.png) 50% 50% no-repeat;
	}

	
#slider-next a, #slider-prev a{
	width:63px;
	height:61px;
	position:relative;
	top:203px;
	display:block;}
	
li.banneritem{
	width:854px !important;
	height:470px !important;}
	
/* Darkbox */
.darkbox-frame {
	position:fixed;
	top:0;
	left:0;
	display:none;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:999;
}
.darkbox-frame-on {
	display:block;
	}

/* Shadow */
.darkbox-shadow {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
}

/* Canvas */
.darkbox-canvas {
	position:absolute;
	top:50%;
	left:50%;
	overflow:hidden;
	margin:-40px 0 0 -40px;
	width:80px;
	height:80px;
	background:#000 url(images/spinner.gif) 50% 50% no-repeat;
	opacity:.5;
	}
	.darkbox-canvas img {
		display:block;
		visibility:hidden;
		border:4px solid #fff;
		}
.darkbox-canvas-load {
	background-image:none;
	}
.darkbox-canvas-done {
	overflow:visible;
	opacity:1;
	}
	.darkbox-canvas-done img {
		visibility:visible;
		opacity:0;
		}

/* Button */
.darkbox-button {
	position:absolute;
	top:-13px;
	display:none;
	width:31px;
	height:31px;
	background:url(images/lightbox-btn-close.png) no-repeat;
	cursor:pointer;
	z-index:1;
	}
.darkbox-button-on {
	display:block;
	}
.darkbox-button-left {
	left:-16px;
	}
.darkbox-button-right {
	right:-16px;
	}


/*======Center container================================*/

.services-row{
width:100%;
background:url(images/center-bg.png) bottom left repeat-x;
}


.main{

	
	}
.main-content-bg{
	background:url(images/services-bg.png) top center no-repeat;
	}

.services{
	width:980px;
	margin:auto;
	height: 280px;
}
.servicesLong {
	width:980px;
	margin:auto;
	height: 550px;
	text-align: center;
}

	
.moduletable-services .news-item{
	float:left;
	width:195px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 25px;
}
	
.moduletable-services .news-item .button-box{
	margin-top:33px;}
	
.moduletable-services .news-item h4{
	font-size: 30px;
	font-weight: bold;
	padding: 36px 0;
	text-transform: lowercase;
	margin: 0px;
}
	

/*======Content area=================================*/

.content{
width:100%;
height:auto;
background:url(images/content-row.png) bottom left repeat-x;
height:100%;
margin-top:5px;
}
.container{
width:980px;
margin:auto;
padding-bottom:50px;
height:100%;
}

.col-main{
	margin:10px 0 0 0;
	padding:0;
	width:560px;
	text-align:justify;
	float:left;
}


/*Buttons Styles*/

.button-box{
	background:url(images/button_left.png) top left no-repeat;
	float: left;
	padding: 0 0 0 17px;
	margin:25px 0 0 0;
	width:auto;
	}

.button-box-product-design {
	background:url(images/button_left.png) top left no-repeat;
	float: left;
	padding: 0 0 0 17px;
	margin:25px 0 0 0;
	width:auto;
}

	
.button-box:hover{
	background:url(images/button_left_hover.png) top left no-repeat;
}

	
.button-box .button, .button-box .readon, .button-box .validate{
	background: url(images/button_mid.png) top left repeat-x;
	float: left;
	font-size: 18px;
	border: none;
	line-height: 46px;
	height: 46px;
	margin: 0;
	font-weight: bold;
	text-transform: lowercase;
	font-style: normal;
	text-decoration: none;
}
	
	
.button-box .button, .button-box .validate, .button-box .readon{
	display: inline-block;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
	

.button-box:hover .button, .button-box:hover .readon, .button-box:hover .validate{
	background:url(images/button_mid_hover.png) top left repeat-x;
	color:#FFF;
	text-decoration:none;
}

	
.button-box span{
	background:url(images/button_right.png) top left no-repeat;
	float:left;
	width:30px;
	height:46px;}
	
.button-box:hover span{
	background:url(images/button_right_hover.png) top left no-repeat;
}

.page-title h2{
	margin-top:0;
	padding-top:50px;}
	

.article-title h3{
	padding:23px 0;}
	
	
.more-articles{
	display:none;}

.article_separator{
height:1px;
width:100%;
border-bottom:2px solid #d3d4d4;
margin:30px 0 0px 0;}

.blog_more{
	margin-top:20px;
}
.blog_more_about_us {
	margin-top:5px;
	margin-right: 25px;
	margin-left: 20px;
	font-style: italic;
	font-size: 14px;
	line-height: 16px;
}
.blog_more_our_team {
	margin-top:5px;
	margin-right: 25px;
	margin-left: 5px;
	font-size: 14px;
	line-height: 16px;
	text-align: justify;
}



.did_you_know {
	margin-top:20px;
	margin-left: 20px;
	margin-right: 8px;
}


.blog_more ul li{
	background:url(images/list_icon.png) no-repeat 0 7px;
	font-size:18px;
	padding-left: 36px;
	line-height:40px;
	width:40%;
	float:left;
	text-align:left;
}

.contentpaneopen img, .col-main img{
	float:left;
	margin:0em 1.5em 0.5em 0;}
	
.contentpaneopen ul li{
	background:url(images/list_icon.png) no-repeat 0 7px;
	font-size:14pt;
	padding-left: 36px;
	line-height:40px;
}

.category-description img{
	float:left;
	margin:0em 1.5em 0.5em 0;}
	
.article_column{
	padding:0 12px;}
	
label, input{
	padding:7px;
	margin:7px 0;}
	
/* article rating */

.content_rating img{
	margin:0 1px;}
	
.content_vote input{
	margin:0 2px;}
	
.small, .createdate{font-size:10px; line-height:15px; font-style:italic;}

.buttonheading{
	padding:7px 3px;
	}
	
.buttonheading img{
	float:none;
	padding:0;
	margin:0;}
	
/* Tooltips */
.tool-tip {
float: left;
background: #fff;
border: 1px solid #CCC;
padding: 5px;
max-width: 200px;
text-align:left;
color:#000;
position:relative;
z-index:300;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(system/images/selector-arrow.png) no-repeat;
color:#000
}

.tool-text {
font-size: 100%;
margin: 0;
color:#000
}

.breadcrumbs{padding:7px 0;}
	

/*-----------------------------------Search result---*/

.search_form fieldset{
	border:1px solid #D0D0D5;
	margin-bottom:13px;
	padding:13px;}
		
.search_form fieldset legend{
	color:#000;
	font-weight:bold;
	padding:0 13px;}
	
.search_form .button-box{
	margin-top:0;
	margin-bottom:24px;}
	
	
.contentpaneopen-search fieldset{
	border:1px solid #D0D0D5;
	padding:13px;}
	
.contentpaneopen-search fieldset a{
	font-weight:bold;}
	
.search_form .phrase #ordering{
	width:150px;}

	
	
/*---Login form----*/

#com-form-login fieldset{
	border:none;
	margin-bottom:13px;
	padding:0;}
	
#com-form-login img{
	float:right;}
	
#form-login fieldset{
	margin-bottom:13px;}
	
	
#form-login label{
	display:inline-block;
	width:60px;}
	
#form-login .button-box{
	margin-bottom:0px;}
	
#form-login-remember label{
	width:100px;}
	
	
#form-login-remember{
	margin:13px 0 0 7px;}
	
#form-login-remember input, #form-login-remember label{
	padding:0;
	margin:0;}
	
/* ----Forgot your... */

.form-content{
	float:left;
	}
.form-validate .button-box {
	margin:0 13px;}
	
#email{
	width:250px;
	border:1px solid #D0D0D5}
		
/* Contact us */

#component-contact{
	padding-top:20px;}

#component-contact .contentheading{
	font-size:30px;
	padding:23px 0;}
	
	
#contact_name, #contact_email, #contact_subject{
	width:250px;}

#contact_text{
	width:566px;
	padding:7px;}
		
	
/* Pagination */

ul.pagination{
	padding:23px 0;
}

ul.pagination li{
	display:inline;
	padding: 0 13px;}
	

	
	
/*===Left column===============*/

.col-left{
	float:left;
	width:300px;
	float:left;
	margin-right:30px;
	height:100%;
}


/*===Right column===============*/

.col-right{
	float:right;
	overflow:hidden;
	width:380px;
	margin-left:30px;
}
.col-right-machining-video {
	float:right;
	overflow:hidden;
	width:420px;
	margin-left:30px;
}
.video-machining {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}


.col-right-index {
	float:right;
	overflow:hidden;
	width:390px;
	margin-left:30px;
	margin-top: 30px;
}

.col-right-contact {
	float:right;
	overflow:hidden;
	width:370px;
	margin-left:30px;
}
.contact-us-for {
	font-size: 0.8em;
}


.col-right-home {
	float:right;
	overflow:hidden;
	width:390px;
	margin-left:30px;
	background-color: #FFF;
}

.col-rightAbout {
	float:right;
	overflow:hidden;
	width:460px;
	margin-left:30px;
}

.pad-about-col1 {
	height: 300px;
	width: 500px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}


	
.moduletable h3{
	margin-top:5px;
	}
	
.moduletable h4{ margin:0; padding:0}

.moduletable img{
	padding-top: 10px;
	text-align: center;
}

.moduletable .button-box{
	margin:13px 0;}


.moduletable{
	position:relative;
	min-width:8em;
	max-width:460px;
	color:#fff;
	z-index:1;
	margin-top: 33px;
	margin-right: 0;
	margin-bottom: 26px;
	margin-left: 12px;
}
.our_services_include {
	height: 600px;
	width: 390px;
	background-color: #EFEFEF;
}

.additional_services_include {
	height: 500px;
	width: 390px;
	background-color: #EFEFEF;
}
.our_core_capabilities {
	height: 520px;
	width: 390px;
	background-color: #EFEFEF;
}

.did_you_know {
	height: 200px;
	width: 375px;
	background-color: #EFEFEF;
	margin-left: 20px;
}
.did_you_know_design_page {
	height: 200px;
	width: 390px;
	background-color: #EFEFEF;
	margin-left: 0px;
	margin-top: 20px;
}

.did_you_know_designing {
	height: 150px;
	width: 375px;
	background-color: #EFEFEF;
	margin-left: 20px;
}


.our_services_include_header {
	background-color: #EFEFEF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 28px;
}


.moduletable_contact {
	position:relative;
	min-width:8em;
	max-width:460px;
	color:#fff;
	z-index:1;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 26px;
	margin-left: 12px;
}


.moduletable .mod-content,
.moduletable .mod-content-slider,
.moduletable .bg-top,
.moduletable .bg-bottom,
.moduletable .bg-bottom .bg-bottom-inner {
	_background-image:url(module-bg.gif);
	background-image: url(images/module-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.moduletable .mod-content {
position:relative;
zoom:1;
_overflow-y:hidden;
padding:30px 30px 10px 30px;
}

.moduletable .bg-top {
	position: absolute;
	left: 2px;
	top: -4px;
	width: 12px; /* top slice width */
	margin-left: -12px;
	height: 100%;
	_height: 600px;
	background-position: top left;
}

.moduletable .bg-bottom {
 position:relative;
 width:100%;
}

.moduletable .bg-bottom,
.moduletable .bg-bottom .bg-bottom-inner {
	height: 30px; /* height of bottom shade */
	font-size: 1px;
}

.moduletable .bg-bottom {
 background-position:bottom right;
}

.moduletable .bg-bottom .bg-bottom-inner {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
}

/*Mod_banner*/

.moduletable-banner .bg-top,
.moduletable-banner .bg-bottom-inner,
.moduletable-banner .bg-bottom{
	display:none;}
	
.moduletable-banner{
	margin:26px auto;}

	
/*Mod_newsflash*/

.mod-content-slider{
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.mod-content-slider-contact {
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}


.mod-content-slider h3{
	padding-left: 20px;
}
.img-about-us {
	padding: 0px;
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}


#news-next, #news-prev{
	display:block;
	width:31px;
	height:18px;
	position:relative;
	margin:13px auto;
	cursor:pointer;
	}
	
#news-next{
	margin-bottom:0;}
	
#news-prev {
	background-repeat: no-repeat;
	background-position: center top;
	}
	
#news-next{
	background:url(images/news-next.png) top center no-repeat;
	}
	
.news-slider{
	position:relative;
	z-index:2;
	left:-15px !important;
	maring: 0 3px;
	width:363px !important;
	height:520px !important;
}
	
ul.#newsflash{
	margin:0;
	padding:0;}
	
#newsflash h4{
	padding-top:15px;
	font-size:12px;
	margin:0;
	}
	
#newsflash li{
	padding:0px 30px 0px 30px;
	height:93px;
	background:url(images/news_li.gif) bottom center no-repeat;
	margin-top:-1px;
	display:block;
	}
	

#newsflash li p{
	}	
	
#newsflash li img{
	height:73px;
	width:73px;
	float:left;
	margin-right:13px;
	}
	
#newsflash .article_separator{
	display:none;}
	
.module-divider{
	background:url(images/news_mod_bg.png) 0 0 repeat-x;
	height:2px;}
	
	
/* Mod_Login*/

.moduletable fieldset.input{
	border:none;
	}
	
/* Mod Polls */

.pollstableborder li{
	padding:3px;}

.pollstableborder label{
	padding:0;
	margin:0;
	}
	
.pollstableborder input{
	margin:0;
	padding:0;}
	

/*======Footer============================*/

.footer-row{
	clear: both;
	text-align: center;
	}
	
.footer{
	width: 100%;
	margin: auto;
	color: #919190;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 23px;
	padding-left: 10px;
	text-decoration: none;
}
.footer div.footer-text { float:left; padding-top:10px; padding-left:10px; color: #919190;}

.footer a{
	color: #15467D;
		}

.social { float:right; padding: 12px 2px 0 0;}
.social img { margin-left:11px;}



/*======Subpages Styles============================*/

.wrapper{ width:100%; overflow:hidden;}

.left{ float:left;}
.right{ float:right}

.marg_right1{
	margin-right:40px;
	padding-top:5px;
}
.marg_right2{ margin-right:20px; padding-top:5px;}
.d_and_t_service {
	width: 400px;
}

.marg_right3 {
	margin-right:0px;
	padding-top:5px;
}

.pad_bot1{
	padding-bottom: 20px;
	font-size: 12px;
	text-align: left;
}
.thankyou {
	font-style: italic;
	text-align: center;
	padding: 20px;
}
.thankyou-heading {
	text-align: center;
	padding: 20px;
}



.font1{ font-size:33px; line-height:1.2em; color:#262524; font-weight:700; overflow:hidden; letter-spacing:-1px; display:block; padding-bottom:26px;}
.font2 {
		font-size:30px;
	font-weight:bold;
	line-height:40px;
	margin:0;
	text-align:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.font1 span{ float:right; font-size:24px; line-height:1.2em; padding-top:7px;}
.font1 strong{ letter-spacing:-2px; float:left;}

.pad{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.pad2{ padding:10px 20px 0 20px }

.col1{
	width:450px;
	float:left;
}
.cols{
	width:300px;
	float:left;
	margin-bottom: 25px;
}
.colsPhone {
	width:300px;
	float:left;
}


.color1{ color:#868483}
.link1{ text-decoration:underline}
.link1:hover{ text-decoration: none}

#page2 .article_separator{ padding-top:3px; margin-bottom:32px;}
#page2 .container{ padding-bottom:65px;}
#page2 .content{ margin-top:0}
#page3 .pad{ padding-top:10px;}
#page3  h2{ letter-spacing:-2px;}
#page3 .col-right{ margin-left:0px; padding-top:10px; margin-right:0; float:right;}
#page3 .blog_more ul li{ width:100%}
#page3 .blog_more { margin-top:0; padding-left:20px;}
#page3 .module-divider{ margin-bottom:26px}
#page4 .pad{ padding-bottom:46px}
#page4 .col-right{ margin-left:0px; margin-right:0; float:right;}
#page4 .news-slider{ height:183px !important}
#page4 .container{ padding-bottom:0} 
#page4 .services-row{ background:none} 
#page5 h2.pad{ padding-bottom:30px; padding-top:40px}
#page5 .news-item img{ margin-bottom:10px;}
#page5 .pad{ padding-top:10px;}
#page5 .col-right{ margin-left:0px; padding-top:10px; margin-right:0; float:right;}
#page5 .blog_more ul li{ width:100%}
#page5 .blog_more { margin-top:0; padding-left:20px;}
#page5 .module-divider{ margin-bottom:26px}
#page6 iframe{ float:left; margin-right:40px;}
#page6 .pad{ padding-bottom:46px}
#page6 .marg_right1{ margin-right:56px; padding-top:0px;}
#page6 .marg_right2{ margin-right:88px; padding-top:0px;}
#page6 .col-right{ margin-left:0px; padding-top:10px; margin-right:0; float:right;}
#page7 .pad p{ padding-bottom:18px; line-height:18px;}
#page7 .content{ margin-top:0}
#page7 .pad{ padding-top:6px;}

#ContactForm{ padding: 0 0 0 20px; line-height:18px; margin-top:-5px; width:312px; overflow:hidden
}
#ContactForm .wrapper{ min-height:65px;}
#ContactForm textarea{ background:none; border:1px solid #cccbcb; margin:0; width:300px; padding:6px 5px; font:13px Arial, Helvetica, sans-serif; color:#3b3a39; height:246px;}
#ContactForm a{ float:right; font-weight:bold; margin-left:20px;}
#ContactForm .textarea_box{ min-height:296px;}
#ContactForm .wrap{ width:100%; overflow:hidden;}
#ContactForm{}

#ContactForm .input{ background:none; border:1px solid #cccbcb; margin:0; width:300px; padding:6px 5px; font:13px Arial, Helvetica, sans-serif; color:#3b3a39; height:16px;}
.we_can_provide {
	font-style: italic;
	font-size: 1.3em;
}
.mould_design {
	width: 550px;
	margin-right: 20px;
	font-size: 1em;
	
}
.toolmaking {
	width: 550px;
	font-size: 1.0em;
	text-align: left;
	float: right;
}
.centre1 {
	text-align: center;
}
#page1 .main .main-content-bg .content .container .wrapper .col-rightAbout .moduletable .bg-bottom table tr td p br {
	text-align: center;
}
#page1 .main .main-content-bg .content .container .wrapper .pad.col1 .pad_bot1 br {
	text-align: justify;
}
#page1 .main .main-content-bg .content .container .wrapper .pad.col1 .pad_bot1 strong {
	text-align: justify;
}
#page1 .main .main-content-bg .content .container .wrapper .pad.col1 .pad_bot1 {
	text-align: justify;
}
centertext {
	text-align: center;
}
#page1 .main .main-content-bg .content .container .wrapper .col-rightAbout .moduletable .mod-content-slider .blog_more_about_us p .moduletable-contact {
	text-align: justify;
}
#page1 .footer-row .footer .footer-text br {

	vertical-align: middle;
}
#page1 .footer-row .footer .centre1 br {
	text-align: center;	
}
#page1 .main-content-bg .content .container .wrapper .pad.col1 .wrapper p strong {
	text-align: left;
}
#page1 .main-content-bg .content .container .wrapper .pad.col1 .pad_bot1 strong {
	text-align: justify;
}
#page1 .content .container .wrapper .pad2.col1 .pad_bot1 b {
	text-align: left;
}
#page1 .footer-row .footer .centre1 table tr td div p {
text-align: center;	
}
#page1 .footer-row .footer .centre1 .footer .centre1 .footer .centre1 table tr td a .centre1 {
	
}
left footer text {
	
}
#page1 .footer-row table tr td br {
	text-align: center;	
}
.centre {
}
#page1 .main .main-content-bg .content .container .wrapper .col-rightAbout .moduletable .mod-content-slider h3a .centre {
	text-align: center;
}
